[Settings\]
Install mode=65024
[Plugins settings\ZPlugsCtrl\Hot Keys\Tools\Filters\Insane\Insane VHX Bar]
HasHotKeys=1
Enable/Disable tool (Show/Hide floatbar)=50336051
[Plugins settings\ZPlugsCtrl\Hot Keys\]
Active=1
[Plugins settings\DialogBox\GeometryBar]
Buttons=255
[Plugins settings\SelectNotify]
Enabled=1
[Plugins settings\z3dutils\Settings\OpenSave\]
nOpenSaveFlags=336068619
[Plugins settings\z3dutils\Direct 3D Settings\]
Backlight=-2133796097
LeftSpot=0
RightSpot=0
UpperSpot=0
LowerSpot=0
FOG=-2133796097
FOGDencity=25
TransparencityFactor=76
Default Material=16777215
[Toolbars\Main ToolBar]
Dock Type=1
Left=-2
Right=378
Bottom=26
Top=0
Visible=1
[Toolbars\Geometry]
Dock Type=1
Left=708
Right=811
Bottom=26
Top=0
Visible=1
[Toolbars\View Easy Tools]
Dock Type=1
Left=653
Right=710
Bottom=26
Top=0
Visible=1
[Toolbars\Snapping Tools]
Dock Type=1
Left=500
Right=655
Bottom=26
Top=0
Visible=1
[Toolbars\View Tools]
Dock Type=1
Left=376
Right=502
Bottom=26
Top=0
Visible=1
[Floating bars\Main ToolBox]
Dock Type=2
Left=915
Right=1026
Bottom=474
Top=48
Visible=1
[Floating bars\Numeric Bar #1]
Dock Type=2
Left=915
Right=1026
Bottom=50
Top=24
Visible=1
[Floating bars\Numeric Bar #2]
Dock Type=1
Left=915
Right=1026
Bottom=26
Top=0
Visible=1
[Floating bars\Numeric Bar #3]
Dock Type=2
Left=907
Right=907
Bottom=24
Top=24
Visible=0
[Floating bars\Views Presets]
Dock Type=0
Left=798
Right=968
Bottom=28
Top=-16
Visible=1
[Floating bars\Objects]
Dock Type=2
Left=915
Right=1026
Bottom=682
Top=472
Visible=1
[Floating bars\C3D Faces Settings]
Dock Type=0
Left=218
Right=218
Bottom=104
Top=104
Visible=0
[Floating bars\FCE Custom Settings]
Dock Type=0
Left=344
Right=344
Bottom=46
Top=46
Visible=0
[Floating bars\Insane VHX Bar]
Dock Type=0
Left=203
Right=203
Bottom=70
Top=70
Visible=0
[Settings\3DView\]
Force Software=0
[Settings\Modes\]
Editor=1
Normals: Auto=0
Normals: Extended=1
[Plugins settings\ZPlugsCtrl\Hot Keys\View\Textures Management\Reload All Textures]
HasHotKeys=1
Enable/Disable tool (Show/Hide floatbar)=50336082
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Textures\Use Textures]
HasHotKeys=1
Just select this tool=50336084
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Textures\Multiple Textures (Chrome)]
HasHotKeys=1
Just select this tool=50331714
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Textures\Always High Blend (High Chrome)]
HasHotKeys=1
Just select this tool=50331713
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Shade, Fill\Solid]
HasHotKeys=1
Just select this tool=50331731
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Shade, Fill\Flat Shading]
HasHotKeys=1
Just select this tool=50331729
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Shade, Fill\Wireframe\Enabled]
HasHotKeys=1
Just select this tool=50331735
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Camera\Perspectived]
HasHotKeys=1
Just select this tool=50331728
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Camera\Reset Position]
HasHotKeys=1
Just select this tool=50335826
[Plugins settings\ZPlugsCtrl\Hot Keys\Settings\Camera\Reset Settings]
HasHotKeys=1
Just select this tool=50336338
[Plugins settings\ZPlugsCtrl\Hot Keys\Background\Normal grid]
HasHotKeys=1
Just select this tool=50336327
[Plugins settings\ZPlugsCtrl\Hot Keys\Background\Mini grid]
HasHotKeys=1
Just select this tool=50331719
[Plugins settings\ZPlugsCtrl\Hot Keys\Background\Image\Show Image]
HasHotKeys=1
Just select this tool=50336329
[Plugins settings\ZPlugsCtrl\Hot Keys\Background\Image\Load Image...]
HasHotKeys=1
Just select this tool=50331721
[Plugins settings\ZPlugsCtrl\Hot Keys\Create...\Objects...\UniteSelect]
HasHotKeys=1
Left button click=16777301
[Plugins settings\ZPlugsCtrl\Hot Keys\Create...\Faces...\Strip]
HasHotKeys=1
Just select this tool=50336339
[Plugins settings\ZPlugsCtrl\Hot Keys\Modify...\Move]
HasHotKeys=1
Just select this tool=50336333
[Plugins settings\ZPlugsCtrl\Hot Keys\Modify...\Break]
HasHotKeys=1
Left button click=16777261
[Plugins settings\ZPlugsCtrl\Hot Keys\Modify...\Reorient]
HasHotKeys=1
Left button click=16777298
[Plugins settings\ZPlugsCtrl\Hot Keys\Modify...\Delete]
HasHotKeys=1
Left button click=16777262
[Plugins settings\ZPlugsCtrl\Hot Keys\Surface...\Normals...\Calculate]
HasHotKeys=1
Left button click=16777283
[Plugins settings\ZPlugsCtrl\Hot Keys\Select...\Single]
HasHotKeys=1
Right button click=16781395
[Plugins settings\ZPlugsCtrl\Hot Keys\Select...\Quadr]
HasHotKeys=1
Just select this tool=50335815
[Plugins settings\ZPlugsCtrl\Hot Keys\Select...\All]
HasHotKeys=1
Right button click=16781377
[Plugins settings\ZPlugsCtrl\Hot Keys\Select...\None]
HasHotKeys=1
Right button click=16781380
[Plugins settings\ZPlugsCtrl\Hot Keys\Select...\Invert]
HasHotKeys=1
Right button click=16781385
[Plugins settings\ZPlugsCtrl\Hot Keys\View Tools\Zoom]
HasHotKeys=1
Just select this tool=50331738
[Plugins settings\ZPlugsCtrl\Hot Keys\View Tools\Pan the view]
HasHotKeys=1
Just select this tool=50331736
[Plugins settings\ZPlugsCtrl\Hot Keys\View Tools\Fit the view]
HasHotKeys=1
Right button click=16781402
[Plugins settings\ZPlugsCtrl\Hot Keys\Display...\Hide]
HasHotKeys=1
Left button click=16777288
[Plugins settings\ZPlugsCtrl\Hot Keys\Display...\UnHide]
HasHotKeys=1
Left button click=16781889
Just select this tool=33554432
[Plugins settings\ZPlugsCtrl\Hot Keys\Display...\Local Axis...\Center Axis]
HasHotKeys=1
Left button click=0
Just select this tool=33554432
